Bug 486056 - ibus-hangul missing options for 2bul, 3bul and other Korean layouts
Summary: ibus-hangul missing options for 2bul, 3bul and other Korean layouts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-hangul
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F11Blocker, F11FinalBlocker 481098
TreeView+ depends on / blocked
 
Reported: 2009-02-18 02:10 UTC by sangu
Modified: 2009-03-30 07:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-30 07:16:03 UTC


Attachments (Terms of Use)

Description sangu 2009-02-18 02:10:54 UTC
Description of problem:
Can't select keyboard laylout in hangul.
(2bul, 3bul 2bul-shifted, 3bul final, 3bul 390, 3bul No-Shift, 3bul Yetguul)

Version-Release number of selected component (if applicable):
1.1.0.20090211

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
ibus-1.1.0.20090211-9.fc11.x86_64

Comment 1 Peng Huang 2009-03-26 08:31:24 UTC
I have built the HEAD version ibus-hangul in http://github.com/choehwanjin/ibus-hangul/tree/master.
I think it has implemented some features. Maybe it resolved this bug. Please try it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=1259230
Thanks.

Comment 2 Peng Huang 2009-03-30 07:16:03 UTC
Confirmed with the upstream maintainer. This feature has been implemented.
Please try ibus-hangul-1.1.0.20090328-1.fc11


Note You need to log in before you can comment on or make changes to this bug.